
body{
    text-align:center;
    font-family: Helvetica;}

input{
width: 150px;
}


p
{ text-indent: 20px;}

form
{text-align:left;
 margin-left: 40%;}

h2{
   color: green;
   font-family: comic sans ms;
   font-size: 25px;}

img
{width: 200px;
 height: 200px;}


#butler
 {margin-left: -300px;}

#maid
{ margin-top: -400px;
  }


#chef
{ margin-top: -400px;
  margin-left: 350px;}

#misc
{ margin-top: 100px;
  margin-left: -300px;}
